For the complete documentation index, see llms.txt. This page is also available as Markdown.

Profile

Reset all user profiles

post

Reset the active user profile with the specified ID, or reset all active user profiles when id is not specified.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

No content

post/users/profile
POST /api/users/profile HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Reset user profile

post

Reset user profile.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

No content

post/users/{id}/profile
POST /api/users/{id}/profile HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Was this helpful?